VNC error after 6.9.0 upgrade,


Recommended Posts

Hi guys

 

I have a few Windows VMs on my box and I have tried to use vnc to log in once started but noVNC is showing the following error. Does anyone know how to fix this?

 

Uncaught SyntaxError: The requested module '../core/util/browser.js' does not provide an export named 'hasScrollbarGutter'

http://192.168.1.3/plugins/dynamix.vm.manager/novnc/app/ui.js?ts=20200718:11:35

SyntaxError: The requested module '../core/util/browser.js' does not provide an export named 'hasScrollbarGutter'

 

Also, I dont know about you guys, but the VMs are now super super slow. Snails pace, even though they run of a very fast NVME cache drive. 

 

Any advice?

Link to comment
4 minutes ago, trurl said:

Working for me.

 

Sounds like a browser issue. Have you tried clearing cache, other browsers, etc?

Spot on. works in FF. Cleared cache and it works in chrome now also. 

Thanks so much. Such a simple solution. Salute!

 

Link to comment
58 minutes ago, bolgwill said:

Of course, FF, Edge and Chrome. FF showed a blank white page, so do the others.
I degraded the system back to 6.8.3 🤨
Thanks for your advices.

 

You didn't mention anything about

 

1 hour ago, trurl said:

If you have adblocker or anything else that might interfere with your browser, whitelist your server. 

 

Link to comment
  • 1 month later...
  • 4 months later...

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.